/*     1214765 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/gogokmc11/build/option/sang-danm511758690185.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}
    .title{max-width: 1240px; text-align: left;}
.top_title {width:100%;}
.top_title span { font-weight:500; font-size:14px; color:#5d5d5d; letter-spacing:1px;  letter-spacing: 6px !important;}
.top_title p {  margin:0 0 10px 0;padding:0; font-size:24px; color:#5d5d5d;  line-height: 1em;}


.text__1214765__ p {margin:0;padding:0px; font-size:14px;font-weight:300;color:#5d5d5d;letter-spacing:0;line-height:1.4em;
}
.text__1214765__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/gogokmc11/build/option/sang-dan511758690185.jpg');   background-position: center center;  padding: 120px 15px;}
.title{text-align: center; display: contents;}
.top_title {width:1240px; margin:0 auto;}
.top_title p { font-size:55px; margin: 10px 0 20px;}

.text__1214765__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     1214775 : BLANK 컨텐츠      */
.blank__1214775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1214775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1214775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1214775__ {height:40px}
}

/*     1214785 : 지도 (주소 직접 입력)      */
.map__1214785__ iframe {width:100%;vertical-align:top}
.map__1214785__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1214785__ .build_preview__1214785__ {display:table;width:100%}
.map__1214785__ .build_preview__1214785__ .inner__1214785__ {display:table-cell;height:460px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1214785__ .build_preview__1214785__ .inner__1214785__ .subject__1214785__ {display:block;font-size:16px;font-weight:bold}
.map__1214785__ .build_preview__1214785__ .inner__1214785__ .exp_text__1214785__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1214785__ iframe {height:200px  !important}
	.map__1214785__ .build_preview__1214785__ .inner__1214785__ {height:200px}
}

/*     1214795 : 한줄 텍스트      */
.text__1214795__{border-radius:14px;box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.1);max-width:1040px;background: #fff;padding: 40px 15px;display:grid;gap:10px; margin-bottom:20px;}
.text__1214795__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#686868;letter-spacing:0;line-height:1.5em;
}

/*아이콘,글 정렬*/
.text__1214795__ p:nth-child(1), .text__1214795__ p:nth-child(2),.text__1214795__ p:nth-child(3) {display:flex;gap:0 10px;font-weight:700;color:#343434;align-items:flex-start;}
.text__1214795__ p:nth-child(1), .text__1214795__ p:nth-child(2) {color:#333;}

/*몇호선 나타내는 둥근 사각형*/
.text__1214795__ p:nth-child(3) span{padding:0px 14px; background:#0052A4; color:#fff;font-size:16px; border-radius:18px;font-weight:700;line-height:1.4em;}
.text__1214795__ p:nth-child(3){font-weight:300;}

/*주차 내용*/
.text__1214795__ p:nth-child(4) span{font-weight:500;}
.text__1214795__ p:nth-child(4) font{font-size:14px}

@media all and (min-width:1024px){
	.text__1214795__{margin:-140px auto; margin-bottom:40px;}
	.text__1214795__ p {font-size:24px; text-align:center;}

	/*아이콘,글 정렬*/
   .text__1214795__ p:nth-child(1), .text__1214795__ p:nth-child(2), .text__1214795__ p:nth-child(3){align-items: center;text-align:center;justify-content:center;}

	/*몇호선 나타내는 둥근 사각형*/
	.text__1214795__ p:nth-child(3) span{font-size:18px;}

	/*주차 내용*/
    .text__1214795__ p:nth-child(4) font{font-size:20px}
}

/*     1214805 : BLANK 컨텐츠      */
.blank__1214805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1214805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1214805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1214805__ {height:20px}
}

/*     1214815 : 한줄 텍스트      */
.text__1214815__>div {display:flex;margin:0 auto 20px;max-width:940px;  flex-direction: column;align-items: start;}
.text__1214815__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#686868;letter-spacing:0;line-height:1em;
}

/*text*/
.text__1214815__ .text .title{font-weight:700; color:#333; margin-bottom:15px;}

/*text_몇호선 나타내는 둥근 사각형*/
.text__1214815__ .sub span{padding:0px 14px; background:#0052A4;color:#fff;font-size:16px; border-radius:18px;font-weight:700;line-height:1.4em;margin-right:5px;}
.text__1214815__ .sub .bus {background:#0ea732;}
.text__1214815__ .sub .bus2 {background:#fb5852;}
.text__1214815__ .sub .bus3 {background:#87c700;}
.text__1214815__ .sub .bus4 {background:#0052A4;}
.text__1214815__ .sub .bus5 {background:#fb5852;}
.text__1214815__ .sub .car {background:none; margin-right:0px;}
.text__1214815__ .sub{font-weight:300;}
.text__1214815__ .sub.sub01 { display:flex; }
/*버스*/
.text__1214815__ .sub2 {display:flex; gap:10px;     margin-bottom: 15px;}
.text__1214815__ .sub2>span {border:1px solid #041f5a;  padding: 10px 20px; border-radius: 100px; color:#041f5a;}
.text__1214815__ .bus_margin {margin-top:20px;}

/*중간 선*/
.text__1214815__ .sun {background:#e6e6e6; height:1px; margin:20px auto;}

/*주차*/
.text__1214815__>div .text2 {display: flex;flex-direction: column; gap:10px;}
.text__1214815__>div .text2>p {display: flex; align-items: flex-start; gap:10px; line-height:1.4em; flex-direction: column;}
.text__1214815__>div .text2>p >span {display: inline-block; width: 135px; margin-right: 0; line-height:1.4em; text-align: center; background:#8b6d42;}

@media all and (min-width:1024px){
	.text__1214815__>div {gap: 40px; flex-direction:row; margin:0 auto;}
	.text__1214815__>div .text{display: flex;flex-direction: column;align-items: flex-start;}

	.text__1214815__>div .text2 {gap:10px;}
.text__1214815__>div .text2>p {display: flex; align-items: flex-start; gap:10px; line-height:1.4em; flex-direction: row;}
.text__1214815__>div .text2>p >span {display: inline-block; width: 135px; margin-right: 0; line-height:1.8em; text-align: center;}

	.text__1214815__ p {font-size:23px}

	/*text_몇호선 나타내는 둥근 사각형*/
	.text__1214815__ .sub span{font-size:18px; margin-right: 15px;}

	/*중간 선*/
	.text__1214815__ .sun {margin:40px auto;}

/*버스*/
.text__1214815__ .bus_margin {margin-top:20px; display: flex; flex-direction: row; align-items: center; flex-wrap: wrap; align-content: center;  gap: 20px;}
}

/*     1214825 : BLANK 컨텐츠      */
.blank__1214825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1214825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1214825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1214825__ {height:40px}
}

